@charset "UTF-8";
/* common
================================================== */
/*
 * media query
**/
/**
 * フォントサイズの可変
 *
 * @param {number} $fontsize 基準となるフォントサイズ
 * @param {number} $basewidth 基準となる幅
 * @param {number} $maxwidth フォントサイズの拡大をとめる幅（未指定時は上限なし）
 * @param {number} $minwidth フォントサイズの縮小をとめる幅（未指定時は下限なし）
 */
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

body {
  overscroll-behavior-y: none;
  overscroll-behavior: none;
}
body * {
  box-sizing: border-box;
}
body a {
  text-decoration: none;
  color: inherit;
}

#pageContainer .c-header {
  position: sticky;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 1000;
  border-bottom: 1px solid rgb(204, 204, 204);
  width: 100%;
}
#pageContainer .c-header.-fixed {
  position: fixed;
  top: 0;
}
#pageContainer .c-header .c-header__link {
  display: block;
}
#pageContainer .c-header .c-header__inner {
  padding-top: 2.8vw;
}
#pageContainer .c-header .c-header__inner {
  padding-bottom: 2.5333333333vw;
}
#pageContainer .c-header .c-header__inner {
  padding-left: 4vw;
}
#pageContainer .c-header .c-header__inner {
  padding-right: 4.5333333333vw;
}
@media screen and (min-width: 768px) {
  #pageContainer .c-header .c-header__inner {
    padding-top: 0.5208333333vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer .c-header .c-header__inner {
    padding-top: 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer .c-header .c-header__inner {
    padding-top: 3.9947916667px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer .c-header .c-header__inner {
    padding-bottom: 0.5208333333vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer .c-header .c-header__inner {
    padding-bottom: 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer .c-header .c-header__inner {
    padding-bottom: 3.9947916667px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer .c-header .c-header__inner {
    padding-left: 0.5208333333vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer .c-header .c-header__inner {
    padding-left: 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer .c-header .c-header__inner {
    padding-left: 3.9947916667px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer .c-header .c-header__inner {
    padding-right: 2.2916666667vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer .c-header .c-header__inner {
    padding-right: 44px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer .c-header .c-header__inner {
    padding-right: 17.5770833333px;
  }
}
#pageContainer .c-header .c-header__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#pageContainer .c-header .c-header__list {
  gap: 5.3333333333vw;
}
#pageContainer .c-header .c-header__list {
  display: flex;
}
@media screen and (min-width: 768px) {
  #pageContainer .c-header .c-header__list {
    gap: 2.0833333333vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer .c-header .c-header__list {
    gap: 40px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer .c-header .c-header__list {
    gap: 15.9791666667px;
  }
}
#pageContainer .c-header .c-header__image {
  width: 21.4666666667vw;
}
@media screen and (min-width: 768px) {
  #pageContainer .c-header .c-header__image {
    width: 8.3854166667vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer .c-header .c-header__image {
    width: 161px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer .c-header .c-header__image {
    width: 64.3161458333px;
  }
}
#pageContainer .c-header .c-header__item--link {
  position: relative;
  display: block;
  color: rgb(0, 84, 52);
  font-weight: normal;
  font-family: "Noto Serif JP", sans-serif;
}
#pageContainer .c-header .c-header__item--link {
  font-size: 3.7333333333vw;
}
#pageContainer .c-header .c-header__item--link {
  padding-bottom: 0.5333333333vw;
}
@media screen and (min-width: 768px) {
  #pageContainer .c-header .c-header__item--link {
    font-size: 1.4583333333vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer .c-header .c-header__item--link {
    font-size: 28px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer .c-header .c-header__item--link {
    font-size: 11.1854166667px;
  }
}
#pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
  content: "";
  position: absolute;
  bottom: 0;
}
#pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
  left: -0.2666666667vw;
}
#pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
  width: 100%;
}
#pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
  height: 0.4vw;
}
#pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
  background-color: #e7e4ad;
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    content: "";
    position: absolute;
  }
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    bottom: -0.2604166667vw;
  }
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    width: 100%;
    background-color: #e7e4ad;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    bottom: -5px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    bottom: -1.9973958333px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    left: -0.0520833333vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    left: -1px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    left: -0.3994791667px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    height: 0.15625vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    height: 3px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmask .c-header__item:nth-child(1) .c-header__item--link::after {
    height: 1.1984375px;
  }
}
#pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
  content: "";
  position: absolute;
  bottom: 0;
}
#pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
  left: -0.2666666667vw;
}
#pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
  width: 100%;
}
#pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
  height: 0.4vw;
}
#pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
  background-color: #e7e4ad;
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    content: "";
    position: absolute;
  }
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    bottom: -0.2604166667vw;
  }
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    width: 100%;
    background-color: #e7e4ad;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    bottom: -5px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    bottom: -1.9973958333px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    left: -0.0520833333vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    left: -1px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    left: -0.3994791667px;
  }
}
@media screen and (min-width: 768px) {
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    height: 0.15625vw;
  }
}
@media screen and (min-width: 768px) and (min-width: 1920px) {
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    height: 3px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #pageContainer.hairmilk .c-header__item:nth-child(2) .c-header__item--link::after {
    height: 1.1984375px;
  }
}